import LibGenerateTestUserSig from './lib-generate-test-usersig-es.min.js'
// const SDKAPPID = 1400398825
const EXPIRETIME = 604800
// const SECRETKEY = ''
function genTestUserSig(userID,SDKAPPID,SECRETKEY) {
  const generator = new LibGenerateTestUserSig(SDKAPPID, SECRETKEY, EXPIRETIME)
  const userSig = generator.genTestUserSig(userID)
  return {
    sdkAppID: SDKAPPID,
    userSig: userSig,
  }
}
module.exports = {
  genTestUserSig,
}